-- Customer specific once-script to update email adresses from @sabic-europe.com to @sabic.com

SET ECHO ON;
SPOOL xAASA#31239;
SET DEFINE OFF;

UPDATE   prs_perslid
   SET   prs_perslid_email =
            REPLACE (lower(prs_perslid_email), '@sabic-europe.com', '@sabic.com')
 WHERE   lower(prs_perslid_email) LIKE '%@sabic-europe.com';
                                        
COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF;